Loading...
Searching...
No Matches
amberBend.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MOLMEC/COMMON/bendComponent.h>`

Go to the source code of this file.

## Classes

class | BALL::AmberBend

## Namespaces

namespace | BALL

## Macros

#define | AMBER_BEND_ENABLED "enable Bends"
| flag to enable ES

## Macro Definition Documentation

## AMBER_BEND_ENABLED

#define AMBER_BEND_ENABLED "enable Bends"

flag to enable ES

Definition at line 30 of file amberBend.h.